<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AMultiple_image%2Fstyles.css</id>
	<title>テンプレート:Multiple image/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AMultiple_image%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Multiple_image/styles.css&amp;action=history"/>
	<updated>2026-04-21T13:21:05Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Multiple_image/styles.css&amp;diff=2649&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Multiple_image/styles.css&amp;diff=2649&amp;oldid=prev"/>
		<updated>2023-05-12T11:03:21Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年5月12日 (金) 20:03時点における版&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key xs666319_wikiminati:diff::1.12:old-2648:rev-2649 --&gt;
&lt;/table&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Multiple_image/styles.css&amp;diff=2648&amp;oldid=prev</id>
		<title>Template:Multiple image&gt;Terasail: Use different class since it messes with Template:Infobox sports rivalry</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Multiple_image/styles.css&amp;diff=2648&amp;oldid=prev"/>
		<updated>2022-07-07T19:00:52Z</updated>

		<summary type="html">&lt;p&gt;Use different class since it messes with &lt;a href=&quot;/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Infobox_sports_rivalry&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;テンプレート:Infobox sports rivalry (存在しないページ)&quot;&gt;Template:Infobox sports rivalry&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* this is a block */&lt;br /&gt;
.multiimageinner {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.trow {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	clear: left;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* this is a cell */&lt;br /&gt;
.tsingle {&lt;br /&gt;
	margin: 1px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.theader {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	align-self: center;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.thumbcaption {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-left {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-right {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-align-center {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and ( max-width: 720px ) {&lt;br /&gt;
	.thumbinner {&lt;br /&gt;
		/* not !important usage can be removed when these are no longer inline styles&lt;br /&gt;
		inside Template:Multiple image and media query using min-width is introduced */&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		max-width: none !important;&lt;br /&gt;
		align-items: center;&lt;br /&gt;
	}&lt;br /&gt;
	.trow {&lt;br /&gt;
		justify-content: center;&lt;br /&gt;
	}&lt;br /&gt;
	.tsingle {&lt;br /&gt;
		/* not !important usage can be removed when these are no longer inline styles&lt;br /&gt;
		inside Template:Multiple image and media query using min-width is introduced */&lt;br /&gt;
	    float: none !important;&lt;br /&gt;
	    max-width: 100% !important;&lt;br /&gt;
	    box-sizing: border-box;&lt;br /&gt;
	    text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
	.tsingle .thumbcaption {&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
	.trow &amp;gt; .thumbcaption {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Multiple image&gt;Terasail</name></author>
	</entry>
</feed>